Processing old browsers (message about an outdated browser)

The system analyzes the current browser (name, version) and issues an alert when an old browser is detected. By default, this is IE of any version.

You can implement your browser validation feature using as.checkOldBrowserCustom

as.checkOldBrowserCustom = function(info){
   // info - name, version

}

If the function is not specified, the standard check will be run. 

The standard message can be replaced via localization files (such as as.resources.en-us.js) with the code system.oldBrowserInfo. Default value: You are using an old insecure browser. To use the site, please download a modern secure browser Google Chrome (https://www.google.com/chrome/).

Why you should opt out of IE support: 

Falcon Space is a functional web development platform on a narrow stack MS SQL/Bootstrap. Falcon Space Gettting started
{sp-shortDemostandLinks}

Falcon Space Platform

This is a reduction in the cost of ownership

at the expense of fewer people to support

This is a quick change

while using the program

This is a modern interface

full adaptation for mobile devices

Note